-- Deploy gaia:api_2016_07_15_alter_table_serviceregister to mysql

BEGIN;

ALTER TABLE `api_serviceregister`
ADD COLUMN `service_name` varchar(100) not NULL DEFAULT '',
ADD COLUMN `ordering` integer NOT NULL DEFAULT 100;
-- XXX Add DDLs here.

COMMIT;
